Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: [1]   Go Down

Author Topic: Are all the US Navy carriers in latest BAT Version?  (Read 347 times)

0 Members and 1 Guest are viewing this topic.

dietz

  • Supporter
  • member
  • Offline Offline
  • Posts: 785
  • " Keep watching the skies...."
    • Art of James Dietz
Are all the US Navy carriers in latest BAT Version?
« on: April 11, 2020, 12:02:30 PM »

I am totally up to date with latest BAT version, but I recently noticed in one of my career/camapigns flying off a carrier that the carrier didn't seem to exist.I got an inflight start ( a rare thing in IL-20 and upon return my planes circled & circled over an empty stretch of the Pacific Ocean. I'm not sure what's going on or whether I need to install a ship download & install of US Navy Fleet carriers to complete my carrier inventory.Oh this was in the Eagle & Sun Campaign;Clash of Carriers.I believe the Midway Battle so its one of the three US carriers ...perhaps it was just left out of the original campaign?
BTW Thanks for all the work & then easy install of all the BAT versions.Really appreciated. ;)
Logged

Venator77

  • Missioneer
  • member
  • Offline Offline
  • Posts: 684
Re: Are all the US Navy carriers in latest BAT Version?
« Reply #1 on: April 12, 2020, 05:24:26 PM »

Hornet, Yorktown, and Enterprise should be in the game. Check the FMB for these carriers. If they are not there, it's possible you have not installed BAT properly and will need a reinstall
Logged

Barkhorn1x

  • member
  • Offline Offline
  • Posts: 391
Re: Are all the US Navy carriers in latest BAT Version?
« Reply #2 on: April 13, 2020, 11:51:56 AM »

Think the prob may eb campaign related.  Note that many campaigns needed 3.7 BAT version upgrade.   This may be the case here.

One thing you can do is open each mission up in FMB and make sure the ships & aircraft work.
Logged

dietz

  • Supporter
  • member
  • Offline Offline
  • Posts: 785
  • " Keep watching the skies...."
    • Art of James Dietz
Re: Are all the US Navy carriers in latest BAT Version?
« Reply #3 on: April 14, 2020, 08:46:45 AM »

Think the prob may eb campaign related.  Note that many campaigns needed 3.7 BAT version upgrade.   This may be the case here.

One thing you can do is open each mission up in FMB and make sure the ships & aircraft work.
I’m pretty sure you are correct....what with CloD and BoS/BoM/GB I don’t play my old favorite I’ll-2 nearly as much as I used to.BUT if I need a Pacific Carrier fix I’ll go back to IL-2 .With SAS BAY everything is so much improved that I really enjoy th change of theater.In fact I have recommended it over on the BoS forum,saying it is a great go-to during the long wait for the 777 crew to attempt to do a Pacific version ( message being:don’t hold your breath.)
Logged
Pages: [1]   Go Up
 

Page created in 0.016 seconds with 26 queries.